{
  "gestioncvsApp": {
    "certification": {
      "home": {
        "title": "Certifications",
        "createLabel": "Create a new Certification",
        "createOrEditLabel": "Create or edit a Certification",
        "notFound": "No Certifications found"
      },
      "created": "A new Certification is created with identifier {{ param }}",
      "updated": "A Certification is updated with identifier {{ param }}",
      "deleted": "A Certification is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Certification {{ id }}?"
      },
      "detail": {
        "title": "Certification"
      },
      "intitule": "Intitule",
      "organisme": "Organisme",
      "anneeObtention": "Annee Obtention",
      "domaine": "Domaine",
      "ressourcePropose": "Ressource Propose"
    }
  }
}
